/*
 *  Page styles
 */

    html
    {
        height: 100%;
    }
    
    body
    {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 12px;
        height: 100%;
        padding: 0px;
        margin: 0px;
        border: 0px;
    }



/* 
 *  Page template divs 
 */

    div#page
    {
        height: 100%;
    }

img 
{
    border: 0;
}

    div#top
    {
        margin-bottom: 0px;
        margin-top: 0px;
        border-bottom: 1px solid #6F0C1A;
        text-align: left;
        height: 101px;
        width: 100%;
        background:#FFF url(topimage) no-repeat 100% 0%;
    }

    div#navigation
    {
        width: 134px;
        height: 100%;
        color: #6F0C1A;
        float: left;
        border-right: 1px solid #6F0C1A;
        border-left: 1px solid #6F0C1A;
        background-color: #6F0C1A;
    }
    
    div#navimage
    {
        height: 203px;
        background: #FFF url(navimage) no-repeat 0% 0%;
    }
    
    div#navbottom
    {
        height: 100px;
        background-color: #6F0C1A;
        width: 134px;
    }
    
    div#navigation div.navabout
    {
        background-color: #6F0C1A;
        padding-bottom: 100px;
        /*padding: 0px 4px 100px 4px;*/
    }

    div#navigation div.navabout p
    {
        color: #FFF;
        padding: 0px 4px;
    }

    div#bodytext
    {
        margin-left: 150px;
        margin-right: 20px;
    }
    
    div.spacer
    {
        width:100%;
        background-color: #FFFFFF;
        border-bottom: 1px solid #6F0C1A;
    }



/*
 *  Page template navigation styles
 */

    ul.nav
    {
        font-size: 9pt;
        list-style: none;
        margin: 0px;
        padding: 0px;
    }
    
    ul.nav li
    {
        border: 0;
        border-bottom: 1px solid #6F0C1A;
    }
    
    ul.nav li a,
    ul.nav li a:hover
    {
        display: block;
        padding: 1px;
        text-decoration: none;
        padding-left: 6px;
    }
    
    li.active
    {
        background-color: #6F0C1A;
    }
    
    li.active a,
    li.active a:visited,
    li.active a:active
    {
        color: #FFFFFF;
    }
    
    li.inactive
    {
        background-color: #FFFFFF;
    }
    
    li.inactive a, 
    li.inactive a:visited
    {
        color: #6F0C1A;
    }
    
    li.inactive a:hover
    {
        background-color: #6F0C1A;
        color: #FFFFFF !important;
    }



/*
 *  Text styles
 */

    p, td, th
    {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 12px;
    }
    
    label
    {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 12px;
        color: #6F0C1A;
    }
    
    h1, h2 
    {
        color: #6F0C1A;
    }
    
    h3
    {
        color: #6F0C1A;
        margin-top: 30px;
    }

    caption
    {
        color: #6F0C1A;
        margin-bottom: 15px;
        font-size: 16px;
    }
    
    .bold
    {
        font-weight: bold;
    }
    
    .error
    {
        color: #ff0000;
        font-weight: bold;
    }

    .upper
    {
        text-transform: uppercase;
    }


/*
 *  Link styles
 */

    a
    {
        color: #6F0C1A;
    }
    
    a.alpha, a:visited.alpha
    {
        font-size: 18px;
        font-weight: bold;
        text-decoration: none;
    }
    
    a:hover.alpha
    {
        font-size: 18px;
        font-weight: bold;
        text-decoration: underline;
        color: #990000;
    }
    
    a.alpha_selected
    {
        font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        color: #990000;
    }



/*
 *  Side-by-side content layout styles
 */

    div.addressleft
    {
        float: left;
        margin-left: 25px;
        margin-right: 40px;
    }
    
    div.addressright
    {
        margin-left: 25px;
    }

    .column
    {
        float: left;
        margin-right: 65px;
    }

    .columnNoMargin
    {
        float: left;
    }
    
    div.addressleft p, div.addressright p, div.column p, div.columnNoMargin p
    {
        margin-top: 0px;
    }



/*
 *  Form layout styles
 */
 
    input.emailRadio
    {
        margin-left: 20px;
    }
    
    .indent
    {
        margin-left: 25px;
    }
    
    .input_txt
    {
        font-family: Verdana,Arial, Helvetica, sans-serif;
        font-size: 12px;
        margin-top: 0px;
        color: #000000;
    }

/*
    Table styles
*/

    table
    {
        margin-bottom: 24px;
    }

    td, th
    {
        padding: 4px 36px 4px 0px;
    }

    th
    {
        text-align: left;
        padding-top: 8px;
    }